@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic&subset=latin,latin-ext);

html {
    width: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    height:100%;
}

body {
    width: 100%;
    min-height: 100%;
    height:100%;
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    /*background: #eef1f1;*/
    /*background: #fff;*/
}
p{
    margin-bottom:20px;
}
.wrapper {
    width: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    min-width: 1000px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.centering {
    max-width: 1024px;
    margin: 0 auto;
}/*----Header----*/header.header {
    display: block;
    float: left;
    margin: 0;
    padding: 8px 0 10px;
    width: 100%;
    background: white;
}

a.logo {
    display: block;
    float: left;
    margin: 0;
}

a.logo img {
    display: block;
}

div.slogan {
    float: left;
    margin: 25px 0 0 0px;
    line-height: 1.2;
    color: #3d4447;
    /*font-size: 18px;*/
    font-size: 16px;
    font-weight: 700;
	min-width:100px;
	min-height:50px;
}

.spacing-1 {
    letter-spacing: 1px;
}

.header-right {
    float: right;
    max-width: 285px;
}
.top-small-baners li:first-child{
    margin-left:0px;
}
ul.top-small-baners {
    display: block;
    float: left;
    margin: 5px 0 0;
    padding: 0;
}

ul.top-small-baners li {
    display: block;
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
}

ul.top-small-baners li a {
    display: block;
    text-decoration: none;
}

ul.top-small-baners li a img {
    display: block;
}/*----Top Search----*/.top-search {
    float: right;
    margin: 5px 0 0;
    width: 278px;
    height: 25px;
    background: #f6f8f8;
    border: 1px #d4dbde solid;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

input.search-input {
    display: block;
    float: left;
    width: 245px;
    margin: 3px 0 0 5px;
    border: none;
    outline: none;
    background: none;
    font-size: 14px;
    color: #646f73;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

input.serach-button {
    display: block;
    float: right;
    margin: 2px 6px 0 0;
    width: 20px;
    height: 20px;
    border: none;
    outline: none;
    cursor: pointer;
    background: transparent url(../images/search-icon.png) 0 0 no-repeat;
}
/*----Top Menu----*/
nav.nav {
    display: block;
	position:relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    border-top: 1px #e2e6e7 solid;
    border-bottom: 1px #e2e6e7 solid;
	box-shadow: 0px 1px 0px 0px #f1f6f7;
	-moz-box-shadow: 0px 1px 0px 0px #f1f6f7;
	-webkit-box-shadow: 0px 1px 0px 0px #f1f6f7;
    background: #f1f6f7;
}
body.home nav.nav {
	box-shadow: none!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
}
ul.top-menu {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

ul.top-menu li {
    display: block;
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    border-right: 1px #e2e6e7 solid;
}

ul.top-menu li.parent a {
    position: relative;
    padding-right: 28px;
}

ul.top-menu li a {
    display: block;
    padding: 15px 20px;
    font-size: 16px;
    color: #646f73;
    text-decoration: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.eng_menu ul.top-menu li a {
    padding: 15px 69px;
}
.eng_footer ul.footer-links{
    width: 200px;
}
.eng_menu ul.top-menu li:last-child{
    border-right:none;
}
ul.top-menu li.parent a em {
    display: block;
    position: absolute;
    right: 8px;
    top: 50%;
    float: right;
    margin-top: -4px;
    width: 14px;
    height: 10px;
    background: transparent url(../images/arrows-menu.png) 0 -9px no-repeat;
}

ul.top-menu li.parent ul {
    display: none;
    float: left;
    width: 100%;
    position: absolute;
    left: 0;
    top: 47px;
    margin: 0;
    padding: 0;
}
ul.top-menu li.parent>ul{
margin-top:-1px;
    z-index: 99;
    width:195px;
}
.eng_menu ul.top-menu li.parent>ul {
    width:100%;
}
ul.top-menu li.parent ul li {
    display: block;
	position:relative;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
	background: #dde8ea;
}

ul.top-menu li.parent ul li a {
    display: block;
    float: left;
    width: 100%;
    margin: 0;
    padding: 12px 20px;
    color: #4f5456;
    font-size: 14px;
    border-top: 1px #ccd7da solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

}
ul.top-menu li.parent ul li{
border-right:none;
}

ul.top-menu li.parent ul  li ul{
position:absolute;
left:100%;
top:0;
display:none!important;
}

ul.top-menu>li:hover {
    background: #edf5f7 url(../images/top-menu-sprite.png) 0 -3px repeat-x;
}

ul.top-menu>li:hover a {
    color:#ce1d1d;
}

ul.top-menu>li:hover a em{
background: transparent url(../images/arrows-menu-hover.png) 0 -9px no-repeat;
}

/*ul.top-menu li.parent>ul>li:first-child{
    background: #edf5f7 url(../images/top-menu-sprite.png) 0 -50px repeat-x!important;
}*/

/*:hover ul {
    display: block;
}*/

ul.top-menu li.parent ul li:hover, ul.top-menu li.parent ul li.item-selected {
    background: #c3d2d5!important;
}

ul.top-menu li.parent ul li:hover a,  ul.top-menu li.parent ul li.item-selected a{
border-top: 1px #b5c4c7 solid;
}
ul.top-menu li.parent ul li:hover + li>a, ul.top-menu li.parent ul li.item-selected a + li>a{
border-top: 1px #b5c4c7 solid;
}
ul.top-menu li.parent ul li:hover ul, ul.top-menu li.parent ul li.item-selected ul{
display:block!important;
}

ul.top-menu li.parent ul  li ul li{
background: #c3d2d5;
}
ul.top-menu li.parent ul  li ul li:hover, ul.top-menu li.parent ul  li ul li.item-selected{
background:#d3d3d3!important;
}
.top-account-block {
    float: right;
}

span.avatar {
    display: block;
   /* width: 35px;
    height: 35px;
    float: left;
    margin: -10px 10px 0 0;*/
    overflow: hidden;
    border-radius: 45px;
    -moz-border-radius: 45px;
    -webkit-border-radius: 45px;
}

span.avatar img {
    display: block;
    border-radius: 45px;
    -moz-border-radius: 45px;
    -webkit-border-radius: 45px;
}

.top-account-link {
    display: block;
    float: left;
    padding: 15px 20px 0 0;
    font-size: 16px;
    color: #646f73;
    text-decoration: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

span.flag-block {
    position: relative;
    display: block;
    float: left;
    margin: 5px 0 0 0;
    padding: 7px 20px 7px 10px;
    background: transparent url(../images/arow-flag.png) 92% center no-repeat;
    cursor: pointer;
    border: 1px #d4dbde solid;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

ul.language-list {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 34px;
    left: -1px;
    z-index:100;
    list-style:none;
}

span.flag-block:hover ul.language-list {
    display: block;
}

ul.language-list a {
    display: block;
    margin: 0;
    padding: 7px 20px 7px 10px;
    background: #3d3d3d;
    border: 1px #d4dbde solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

ul.language-list a:hover {
    background: #d3d3d3;
}

ul.language-list li a {
    display: block;
}

ul.language-list li a img {
    display: block;
}/*----Footer----*/footer.footer {
    display: block;
    float: left;
    width: 100%;
    padding: 30px 0 25px;
    background: #eef1f1;
    border-top: 1px #cdcdcd solid;
}

ul.footer-v-baners {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
   /* width: 130px;*/
}

ul.footer-v-baners li {
    display: block;
    float: left;
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    text-align: center;
}

ul.footer-v-baners li a {
    display: block;
    margin: 0 auto;
}

ul.footer-v-baners li a img {
    display: block;
}

ul.footer-v-baners li span {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 5px;
    text-align: center;
    font-size: 16px;
    color: #646f73;
}

ul.footer-v-baners li.social a {
    display: inline-block;
}
.popup h4{
    display: block;
    margin: 0;
    padding: 15px 0 20px;
    line-height: 1;
    font-size: 22px;
    font-weight: bold;
    line-height:25px;
    color: #646f73;
    background: #f1f6f7;
    text-align: center;
    border-bottom: 1px #d4dbde solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
}
.hidden-selector{
    text-align:center;
    display:none;
    margin-top: 40px;
    /*margin-bottom:95px;*/
    margin-bottom:40px;
}
#fancybox-content div:first-child{
    overflow:visible!important;
}
#fancybox-content{
    overflow:visible!important;
}
.hidden-selector .button-wrapper-reg{
    margin-top:40px;
}
.select{
    text-align:left;
}
.dropdown{
   text-align:left;
}
.change-region-content{
    background: #fff;
    width:100%;
    /*min-height:100px;*/
}
.button-wrapper-reg{
    text-align:center;
    margin-top:28px;
    margin-bottom:38px;
}
.button-wrapper-reg{

}
.change-region-content .site-button{
    width:119px;
    text-align:center;
}
.site-button{
    display:inline-block;
    background: #cc1c1c;
    background: -moz-linear-gradient(top, #cc1c1c 0%, #ac0707 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc1c1c), color-stop(100%,#ac0707));
    background: -webkit-linear-gradient(top, #cc1c1c 0%,#ac0707 100%);
    background: -o-linear-gradient(top, #cc1c1c 0%,#ac0707 100%);
    background: -ms-linear-gradient(top, #cc1c1c 0%,#ac0707 100%);
    background: linear-gradient(to bottom, #cc1c1c 0%,#ac0707 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc1c1c', endColorstr='#ac0707',GradientType=0 );
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33);
    border: 2px solid #c4c8cb;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius:4px;
        padding: 0 20px;
    font-weight: bold;
    line-height: 39px;
    cursor:pointer;
    text-decoration:none;
}
.site-button:hover{
        background: #ac0707;
    background: -moz-linear-gradient(top, #ac0707 0%, #cc1c1c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ac0707), color-stop(100%,#cc1c1c));
    background: -webkit-linear-gradient(top, #ac0707 0%,#cc1c1c 100%);
    background: -o-linear-gradient(top, #ac0707 0%,#cc1c1c 100%);
    background: -ms-linear-gradient(top, #ac0707 0%,#cc1c1c 100%);
    background: linear-gradient(to bottom, #ac0707 0%,#cc1c1c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac0707', endColorstr='#cc1c1c',GradientType=0 );
}
.popup{
    display: block;
    width: 500px;
    background: white;
    z-index: 999;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
ul.footer-links {
    display: block;
    float: right;
    /*width: 153px;*/
    width: 140px;
/*    margin: 0 0 0 10px;*/
    padding: 0;
}
ul.footer-links.first-link{
    margin-left:0px;
}
ul.footer-links.last-link{
   width: 110px;
}
/*ul.footer-links {
    display: block;
    float: right;
    width: 153px;
   margin: 0 0 0 88px;
    padding: 0;
}*/
.person-email{
    padding-left:25px;
    background: url('../images/mail.jpg') left no-repeat;
}
.person-detail{
    float:left;
}
.person-phone{
    padding-left:25px;
    background: url('../images/phone.png') left no-repeat;
}
.person-item.first-item{
   /* border-top:1px solid #eaeaea; */
}
.main-persons .person-item{
   border-top:1px solid #eaeaea;
}
.del-person{
    clear:both;
    border-top:1px solid #eaeaea;
}
.person-item{
    padding:20px 0px;
    /*border-top:1px solid #eaeaea;*/
    width:50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-right:20px;
    float:left;
    /*border-bottom:1px solid #eaeaea;  */
}
.person-list .person-item:last-child{
   border-bottom:none;
}
.main-persons .person-item.first-item{
        box-shadow: 0px 0px 13.14px 4.86px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0px 0px 13.14px 4.86px rgba(0, 0, 0, 0.07);
    -o-box-shadow: 0px 0px 13.14px 4.86px rgba(0, 0, 0, 0.07);
    -webkit-box-shadow: 0px 0px 13.14px 4.86px rgba(0, 0, 0, 0.07);
}
.main-persons .person-item{
    float: none;
    width: 100%;
    padding: 20px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.person-position{
    margin-bottom:20px;
}
.person-some-text{
    margin-top:20px;
}
.person-position, .person-phone, .person-email, .person-some-text{
    color:#929a9c;
}
.person-item.first-item{
   /* border:none;*/
}
.person-item img{
    border: 1px solid #e2e6e7;
    border-radius: 3px;
}
.person-image-wrapper{
    margin:0px 20px 20px 0px;
    float:left;
}
.change-obl{
    float:left;
    display:block;
    border:1px solid #d4dbde;
    font-weight: bold;
    color:#646f73;
    font-size:13px;
    line-height:34px;
    padding:0px 10px;
    padding-left:32px;
    background: #f1f5f6 url('../images/change-obl.png') 10px center no-repeat;
    margin-top:28px;
    margin-left:10px;
    margin-right:15px;
    text-decoration: none;
    border-radius:2px;
}
ul.footer-links.first-link{
    margin:0px;
}
ul.footer-links li {
    display: block;
    float: left;
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    text-align: left;
      /*  border-bottom: 1px solid #cbd0d1;*/
}

ul.footer-links.cool-2 {
    width: 330px;
}

ul.footer-links.cool-2 li.col-left {
    float: left;
    width: 50%;
    padding-right: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

ul.footer-links.cool-2 li.col-right {
    float: right;
    width: 50%;
}

ul.footer-links li h4 {
    display: block;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0 0 10px;
    font-size: 14px;
    font-weight: bold;
    color: #646f73;
    border-bottom: 1px #cbd0d1 solid;
}

ul.footer-links li a {
    font-size: 14px;
    color: #646f73;
    text-decoration: none;
}

ul.footer-links li a:hover {
    text-decoration: underline;
}
.instruction a.download-price{
        display: inline-block;
    width: auto;
    float: none;
    margin-left: 73px;
    min-height: 0;
}
#page-wrapper{
        min-height: 100%;
        box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: auto !important;
    height: 100%;
   /* padding-bottom:313px;*/
    overflow:hidden;
}
.descr-cart{
    text-align:right;
    margin-top:20px;
    margin-bottom:20px
}
.footer{
    min-height:313px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
/*    margin-top: -313px;*/
}
ul.bottom-banners {
    display: block;
    float: right;
    width: 85%;
    margin: 0;
    padding: 20px 0 0;
    border-top: 1px #cbd0d1 solid;
}

ul.bottom-banners li {
    display: block;
    float: left;
    margin: 0 25px 0 0;
    padding: 0;
}
ul.bottom-banners li:last-child{
   /* margin:0;*/
}
ul.bottom-banners li.medialine {
    float: left;
    margin-top: 23px;
    font-size: 14px;
    color: #646f73;
    width: 215px;
    margin-right: 0;
}

ul.bottom-banners li.medialine a {
    display: inline;
    font-size: 16px;
    color: #646f73;
    text-decoration: none;
}

ul.bottom-banners li.medialine a:hover {
    text-decoration: underline;
}

ul.bottom-banners li a {
    display: block;
}

ul.bottom-banners li a img {
    display: block;
    border: 1px #bfcacd solid;
}/*----Home Block----*/.home-block {
    display: block;
    float: left;
   /* padding-top: 500px;*/
    width: 100%;
   /* min-height: 635px;*/
    /*background: white url(../images/home-page-img.png) center top no-repeat;*/
}

.home-news-list {
    display: block;
    float: left;
    width: 480px;
    margin: 0;
    padding: 0;
}

.home-news-list.action {
    float: right;
    /*width: 490px;*/
    width: 480px;
}
.cart-mess{
    margin-left:-72px;
}
.home-news-list li.hn-item, .home-news-list li.hn-title {
    display: block;
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
}

.home-news-list li.hn-item {
    margin-bottom: 50px;
    background: white;
}

.home-news-list li.hn-item:hover img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.home-news-list li.hn-item>a {
    display: block;
    width: 100%;
    text-decoration: none;
}

.home-news-list li.hn-item>a img {
    display: block;
    width: 100%;
}

.home-news-list li.hn-title h4 {
    display: block;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0 0 40px 20px;
    font-size: 40px;
    color: white;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.home-news-list li.hn-item span.date {
    display: block;
    float: left;
    position: absolute;
    left: 10px;
    top: 10px;
    padding: 7px 10px;
    font-size: 14px;
    color: white;
    line-height: 1;
    background: transparent url(../images/gray-opacity.png) 0 0 repeat;
}

.home-news-list li.hn-item span.count-x {
    display: block;
    float: right;
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 7px 10px 7px 40px;
    font-size: 14px;
    color: white;
    line-height: 1;
    background: transparent url(../images/gray-opacity.png) 0 0 repeat;
}

.home-news-list li.hn-item span.count-x .eye {
    display: block;
    position: absolute;
    left: 5px;
    top: 3px;
    float: left;
    width: 30px;
    height: 22px;
    background: transparent url(../images/eye.png) 0 0 no-repeat;
}

.home-news-list li.hn-item .hn-bottom {
    display: block;
    width: 100%;
    position: absolute;
    min-height: 90px;
    left: 0;
    bottom: 0;
    padding: 15px 20px;
    color: white;
    font-size: 14px;
    line-height: 1.3;
    background: transparent url(../images/gray-opacity.png) 0 0 repeat;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.home-news-list li.hn-item .hn-bottom strong {
    font-size: 17px;
    font-weight: bold;
}

.home-news-list li.hn-item .hn-bottom>strong {
    display: block;
    margin: 0 0 5px;
}
/*----------------*/
.work-area{
width: 100%;
float:left;
background:white;
padding:20px 0;
}
.work-area.min-height-400{
min-height:400px;
}
.breadcrumbs{
width: 100%;
float:left;
background:white;
padding:0;
border-bottom:1px #e2e6e7 solid;
}
.title-page{
width: 100%;
float:left;
background:white;
margin:0;
    padding: 25px 0 10px;
}
.title-page h1, .work-area .title-page h1{
margin:0;
padding:0;
font-size:36px;
color:#57595a;
font-weight:normal;
}
 .work-area .title-page{
     padding:0px;
     padding-bottom:30px;
 }
.bx-breadcrumb .bx-breadcrumb-item {
    float: left;
    margin-bottom: 0;
    white-space: nowrap;
    line-height: 13px;
    vertical-align: middle;
    margin-right: 10px;
}
.bx-breadcrumb {
    margin: 15px 0;
}
.bx-breadcrumb-item{
font-size:14px;
color:#646f73;
}
.bx-breadcrumb-item a{
font-size:14px;
color:#646f73;
text-decoration:none;
}
.bx-breadcrumb-item a:hover{
text-decoration:underline;
}
/*----*/
.authorization-popup{
display:block;
width:500px;
background:white;
z-index:999;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
}
.forgot-popup{
display:block;
width:500px;
background:white;
z-index:999;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
}
.authorization-popup .bx-system-auth-form {
position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
.authorization-popup .bx-system-auth-form .errortext, .authorization-popup .bx-system-auth-form  .notetext{
display: block;
padding: 0;
margin: -10px 0 15px;
font-size:12px;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.authorization-popup .bx-system-auth-form  h4, .forgot-popup .bx-system-auth-form  h4{
display:block;
margin:0;
padding:15px 0 20px;
line-height:1;
font-size:22px;
font-weight:bold;
color:#646f73;
background:#f1f6f7;
text-align:center;
border-bottom:1px #d4dbde solid;
box-sizing:border-box;
-moz-box-sizing:border-box;
border-radius:2px 2px 0 0;
-moz-border-radius:2px 2px 0 0;
}
fieldset.auth-form-box{
display:block;
position:relative;
/*float:left;*/
width:100%;
margin:0;
padding:30px 35px;
border:none;
box-sizing:border-box;
-moz-box-sizing:border-box;
background: #fff;
}
.popup-td{
padding:0 0 20px;
font-size:14px;
color:#646f73;
}
.popup-td label{
display:block;
margin:0 0 10px;
}
fieldset.auth-form-box input.input-text{
display:block;
width:100%;
padding: 4px 7px 7px;
color:#646f73;
font-size:14px;
border:1px #d4dbde solid;
background:#f1f5f6;
}
fieldset.auth-form-box input.input-text:focus{
background:#fafafa;
border-color:#d3d3d3;
}
.auth-submit{
display:block;
float:left;
padding:5px 10px;
color:white;
font-size:15px;
text-align:center;
font-weight:700;
border:2px #cfcfcf solid;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
cursor:pointer;
background:#ca1b1b;
    background: -ms-linear-gradient(top, #ca1b1b 0%,#ad0808 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca1b1b', endColorstr='#ad0808');
    background: -webkit-gradient(linear, left top, left bottom, from(#ca1b1b), to(#ad0808));
    background: -moz-linear-gradient(top, #ca1b1b, #ad0808);
    background: gradient(linear, top, #ca1b1b, #ad0808);
    background: -o-linear-gradient(top, #ca1b1b, #ad0808);
}
.auth-submit:hover{
background:#ad0808;
    background: -ms-linear-gradient(top, #ad0808 0%,#ca1b1b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ad0808', endColorstr='#ca1b1b');
    background: -webkit-gradient(linear, left top, left bottom, from(#ad0808), to(#ca1b1b));
    background: -moz-linear-gradient(top, #ad0808, #ca1b1b);
    background: gradient(linear, top, #ad0808, #ca1b1b);
    background: -o-linear-gradient(top, #ad0808, #ca1b1b);
}
.forgot-link{
display:block;
float:left;
color:#097fa6;
font-size:14px;
margin: 8px 0 0 20px;
}
.forgot-link:hover{
text-decoration:none;
}
.auth-submit.auth-submit.submit-center{
float:none;
margin:0 auto;
}
.profile-link{
display:block;
float:none;
text-align:center;
color:#097fa6;
font-size:14px;
margin: 10px auto;
}
.profile-link:hover{
text-decoration:none;
}
fieldset.auth-form-box td.center-text{
text-align:center;
}
fieldset.auth-form-box .data-table.bx-forgotpass-table{
width:100%;
}
section.hide{
display:none;
}
.custom-fancybox #fancybox-outer{
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
}
#fancybox-close {
top:-28px;
right:-28px;
background: transparent url(../images/close-popup.png) 0 0 repeat;
}
/*----Left Menu----*/
.left-menu{
display:block;
/*float:left;
width:295px;*/
margin:0;
padding:0;
border-top:1px #dee3e4 solid;
border-left:1px #dee3e4 solid;
border-right:1px #dee3e4 solid;
}
.left-menu li.lm-item{
display:block;
position:relative;
float:left;
width:100%;
margin:0;
padding:0;
background:#f1f6f7;
border-bottom:1px #dee3e4 solid;
}
.left-menu li.lm-item a{
display:block;
position:relative;
float:left;
width:100%;
padding: 10px 15px 13px 45px;
font-size:15px;
line-height:1;
color:#4f5456;
text-decoration:none;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
.left-menu li.lm-item a img.lm-icon, .left-menu li.lm-item a img.lm-icon-hover{
    display: block;
    position: absolute;
    left: 8px;
    top: 50%;
    float: left;
    margin-top: -15px;
}
.left-menu li.lm-item a img.lm-icon-hover{
    display: block;
    position: absolute;
    left: 8px;
    top: 50%;
    float: left;
    margin-top: -15px;
display:none;
}
.left-menu li.lm-item a:hover, .left-menu li.lm-item a.active{
color:#ce1d1d;
}
.left-menu li.lm-item a:hover img.lm-icon{
display:none;
}
.left-menu li.lm-item a:hover img.lm-icon-hover{
display:block;
}
.left-menu li.lm-item a.active img.lm-icon{
display:none!important;
}
.left-menu li.lm-item a.active img.lm-icon-hover{
display:block!important;
}
/*----*/
.content{
float:left;
width:100%;
}
.content.left-column{
float:right;
/*width:705px;*/
}
.content.left-column-catalog{
float:right;
/*width:730px;*/
    margin: 0 0 40px;
overflow:hidden;
}
/*----Catalog----*/
.cm-left-col{
    display: block;
   /* float: left;*/
   /* width: 265px;*/
        margin: 0 0 20px;
    padding: 0;
}
.catalog-menu{
    display: block;
    float: left;
    width: 100%;
        margin: 0 0 10px;
    padding: 0;
    border-top: 1px #dee3e4 solid;
    border-left: 1px #dee3e4 solid;
    border-right: 1px #dee3e4 solid;
}
.catalog-menu li{
    display: block;
	position:relative;
	width:100%;
	margin:0;
	padding:0;
}
.catalog-menu li.bx-context-toolbar-empty-area{
background:none;
}
.catalog-menu li.clink-item-1{
    display: block;
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #f1f6f7;
    border-bottom: 1px #dee3e4 solid;
        border-top: 1px #dee3e4 solid;
}
.catalog-menu li  h2.bx_sitemap_li_title {
display:block;
float:left;
width:100%;
position:relative;
margin:0;
padding:0;
}
.catalog-menu li.clink-item-1 h2.bx_sitemap_li_title a{
    display: block;
    position: relative;
    float: left;
    width: 100%;
    padding: 13px 15px 15px 10px;
    font-size: 15px;
    line-height: 1;
    color: #4f5456;
	font-weight:normal;
    text-decoration: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.catalog-menu li.clink-item-2{
  /*  padding-top: 2px;*/
    border-top: 1px #dee3e4 solid;
    background:#e3eaeb url(../images/gray-dot.png) 11px center no-repeat;
}
.catalog-menu li.clink-item-2 h2.bx_sitemap_li_title a{
padding: 10px 15px 13px 25px;
color:#8a9395;
font-size:14px;
font-weight:normal;
}
.catalog-menu li.clink-item-3{
/*padding-top: 2px;
border-top: 1px #dee3e4 solid;
background:#d3d3d3;*/
}
.catalog-menu li.clink-item-3 h2.bx_sitemap_li_title a{
padding: 10px 15px 13px 35px;
color:#8a9395;
font-size:14px;
font-weight:normal;
}
.catalog-menu li .red-arrow{
    display: block;
    position: absolute;
    right: 5px;
    top: 20px;
    width: 16px;
    height: 10px;
    margin-top: -5px;
    background: transparent url(../images/red-arrows.png) 0 0 no-repeat;
	 background: transparent url(../images/red-arrows.png) 0 -14px no-repeat;
    z-index: 9;
}
/*.catalog-menu li:hover{
background-color:#fefefe;
}*/
.catalog-menu li ul{
/*display:none;*/
}
.catalog-menu li.active>.bx_sitemap_li_title>a{
color:#c91b1b!important;
}
.catalog-menu li.active>ul{
display:block!important;
}
.work-area .centering .bx_sitemap{
margin:0;
}
.work-area .centering .bx_catalog_list_home{
width:110%;
}
.catalog-menu li.clink-item-1.active em{
    background: transparent url(../images/red-arrows.png) 0 0 no-repeat;
}
.catalog-menu li.clink-item-2.active{
background:#e3eaeb url(../images/gray-dot-hover.png) 10px 15px no-repeat;
}
a.download-price{
display:block;
    padding: 10px 10px 10px 40px;
    margin: 5px 0;
float:left;
width:100%;
min-height:55px;
font-size:14px;
color:#4f5456;
text-decoration:none;
border:1px #e2e6e7 solid;
    background: transparent url(../images/download-icon.png) 6px center no-repeat;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
a.download-price:hover{
background-color: #f1f6f7;
}
.work-area .centering .bx_catalog_list_home.col3 .bx_catalog_item {
    padding: 1px 26px;
    margin: 0 20px 20px 0;
	    padding: 0;
    width: 230px;
border:1px #e2e6e7 solid;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
.catalog-list{
float:left;
display:block;
/*width:110%;*/
margin:0;
padding:0;
min-height:20px;
}
.catalog-list li.catalog-item{
/*float:left;
display:block;
width:230px;
margin:0 20px 20px 0;*/
    display: block;
padding:0;
border:1px #e2e6e7 solid;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
.catalog-list li.catalog-item a.catalog-item-link{
display:block;
float:left;
width:100%;
text-decoration:none;
}
.catalog-list li.catalog-item a.catalog-item-link span.img-box{
display:block;
overflow:hidden;
}
.catalog-list li.catalog-item a.catalog-item-link:hover span.img-box{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.catalog-list li.catalog-item .img-box img{
display:block;
}
.catalog-list li.catalog-item a.catalog-item-link strong{
    display:block;
    /*display: table-cell;*/
  /*  width: 230px;*/
    vertical-align: middle;
    /*height: 55px;*/
    font-size: 15px;
    line-height:16px;
    padding:5px;
    overflow:hidden;
	font-weight: 700;
    color: #4f5456;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.catalog-list li.catalog-item a.catalog-item-link span.catalog-item-price{
    display:block;
	float:left;
    width: 100%;
	padding: 12px;
    font-size: 15px;
	    font-weight: 700;
    color: #4f5456;
    text-align: center;
	border-top:1px #e2e6e7 solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.nav-string{
display:block;
float:left;
font-size:16px;
color: #4f5456;
}
.nav-string a, .nav-string font{
color: #4f5456;
text-decoration:none;
}
/*----*/
ul.nav-display{
display:block;
float:right;
margin:0;
padding:0;
}
ul.nav-display li{
display:block;
float:left;
margin:0;
padding:0;
font-size:18px;
font-weight:700;
color:#4f5456;
}
ul.nav-display li  span{
display:block;
   /* margin: 5px 10px 0 0;*/
    margin: 5px 0px 0 0;
}
ul.nav-display li a{
display:block;
    margin: 0 0 0 10px;
    padding: 0px 6px;
font-size:16px;
color:#4f5456;
text-align:center;
line-height:31px;
text-decoration:none;
border:1px #e2e6e7 solid;
background:#f1f6f7;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
ul.nav-display li a:hover, ul.nav-display li a.active, a.number-link:hover{
background:#efefef;
}
ul.nav-display li a.active{
cursor:default;
}
.number-link{
display:block;
float:left;
    margin: 0 10px 0 0px;
    padding: 6px;
font-size:16px;
color:#4f5456;
text-align:center;
line-height:1;
min-width:33px;
height:33px;
font-weight:bold;
text-decoration:none;
border:1px #e2e6e7 solid;
background:#f1f6f7;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
b.number-link{
background:#4f5456;
color:white;
}
.number-link.nl-text{
font-size:14px;
line-height: 1.3;
}
strong.navigation-title{
    display: block;
    float: left;
    	    margin: 5px 0 0 0;
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    color: #4f5456;
}
.text.nav-line{
    margin: 30px 0 0;
    float: left;
    width: 100%;
}
.group:after{
    content: ".";
    display: block;
    height:0;
    clear:both;
    visibility:hidden;

}
.personal-nav{
    /*float:right;*/
}
.personal-nav a{
    display:inline-block;
    text-decoration: none;
    border-bottom:1px dotted #3d4548;
    font-weight: bold;
    color:#3d4548;
    font-size:15px;
    margin-right:13px;
}
.personal-nav a:hover{
   color:#ca1b1b;
   border-bottom:1px dotted #ca1b1b;
}
.personal-nav a.active{
    line-height:31px;
    border:1px solid #d3d4d5;
    position:relative;
    color:#ca1b1b;
    padding:0px 10px;
    border-radius:2px;
}

.personal-nav a.active:after, .personal-nav a.active:before {
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    top: 31px;
    left: 50%;
    margin-left: -5px;
    border-right: 6px solid transparent;
    border-top: 6px solid #d3d4d5;
    border-left: 6px solid transparent;
    border-bottom: 6px solid transparent;
    z-index: 2;
}
.personal-nav a.active:after {
    border-top: 6px solid #fff;
    margin-top:-1px;
}
.catalog-list li.catalog-item .img-box{
/*    width:228px;
    height:190px;*/
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
}
.sorting{
    background: #f1f6f7;
    border:1px solid #e2e6e7;
    border-radius:2px;
    padding:22px 32px;
    margin-bottom:27px;
    width:100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-right:0px;
}
.sorting label{
    font-size:15px;
    font-weight:bold;
    color:#4f5456;
    display:block;
    margin-bottom:14px;
}
.sorting-block{
    width:50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float:left;
}
.fau-info-block{
    font-size:16px;
    text-align:right;
    color:#646f73;
    margin-bottom:24px;
}
.fau-info-block span.red{
    color:#cc2828;
}
.fau-info-block span{
    font-weight: bold;
    color:#3d4447;
}
.vacancy-item{
    border-bottom:1px solid #e5e5e5;
    position:relative;
}
.vacancy-item.opened, .vacancy-item:hover{
    border-bottom:1px solid #fff;
    background: #fff;
   box-shadow: 0px 0px 13.14px 4.86px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0px 0px 13.14px 4.86px rgba(0, 0, 0, 0.07);
    -o-box-shadow: 0px 0px 13.14px 4.86px rgba(0, 0, 0, 0.07);
    -webkit-box-shadow: 0px 0px 13.14px 4.86px rgba(0, 0, 0, 0.07);
    margin-top:-1px;
    padding-top:1px;
}
.vacancy-header{
    padding:26px 20px 26px 26px;
    cursor:pointer;

}

.vacancy-header span.person{
    font-size:16px;
    color:#1f54cb;
    text-decoration: none;
    display:block;
    padding-right:18px;
    background: url('../images/vac-arrow-down.png') no-repeat right center ;
}
.vacancy-header:hover span.person{
    background: url('../images/vac-arrow-down_hover.png') no-repeat right center ;
}
.vacancy-item.opened span.person ,.vacancy-item.opened .vacancy-header:hover span.person{
    background: url('../images/vac-arrow-up.png') no-repeat right center ;
}
.vacancy-description-wrapper{
    padding:0px 26px;
    color:#2c2c2c;
    font-size:14px;
    display:none;
}
.work-area .vacancy-description-wrapper p{
    margin-bottom:20px;
    color:#2c2c2c;
    font-size:14px;
}
.vacancy-description-wrapper .vacancy-contacts{
    color:#c21818;
    font-weight:bold;
    font-size:17px;
    padding:17px 28px;
    border-top:1px solid #eaeaea;
    margin-left:-26px;
    margin-right:-26px;
}
.vacancy-wrapper{
    margin-bottom:40px;
}
.kontacts-title{
    font-size:18px;
    font-weight: bold;
    color:#c91b1b;
    margin-bottom:25px;
}
.contacts-address{
    margin-bottom:40px;
}
.contacts-address p{
    font-size:15px;
    color:#a1a5a6;
    margin-bottom:16px;
    line-height:18px;
}
.contacts-address p span{
    color:#57595a;
    font-weight:bold;
}
.contacts-left, .contacts-right{
    float:left;
    max-width:510px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.contacts-left{
    padding-right:40px;
}
.pagination{
    font-size:18px;
    font-weight: bold;

}
.pagination a{
    font-size:16px;
    text-decoration: none;

    color:#4f5456;
    display:inline-block;
    line-height:31px;
    padding:0px 10px;
    border: 1px solid #e2e6e7;
    background: #f1f6f7;

}
.pagination a:hover{
    background: #efefef;
}
.pagination a.active{
    color:#fff;
    background:#4f5456;
}
.profile-block-hidden
{
    display: none;
}

.profile-block-shown
{
    display:block;
}

.profile-table
{
    width: 100%;
}

.profile-link
{
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
}

.profile-table td {
    vertical-align: top;
    width:50%;
}

div.bx-auth-profile input.bx-auth-input {vertical-align:middle;}
div.bx-auth-profile span.bx-auth-secure {background-color:#FFFAE3; border:1px solid #DEDBC8; padding:2px; display:inline-block; vertical-align:middle;}
div.bx-auth-profile div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:19px; height:18px;}
div.bx-auth-profile div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}

.profile-table td  input[type='text'], .profile-table td  input[type='password'], .profile-table td  textarea {
        display: block;
    width: 100%;
    padding: 4px 7px 7px;
    color: #646f73;
    font-size: 14px;
    border: 1px solid #cbcecf;
    margin-bottom:29px;
    border-radius:2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.profile-table.data-table{
    margin-right:40px;
}
.profile-table{
    width:386px;
    float:left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.profile-table td  label{
    display: block;
    margin: 0 0 14px;
}

 .submit-but{
    display: inline-block;
    padding: 0px 16px;
    color: white;
    font-size: 16px;
    text-align: center;
    line-height:39px;
    font-weight: 700;
    border: 2px #cfcfcf solid;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
    background: #ca1b1b;
    background: -ms-linear-gradient(top, #ca1b1b 0%,#ad0808 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca1b1b', endColorstr='#ad0808');
    background: -webkit-gradient(linear, left top, left bottom, from(#ca1b1b), to(#ad0808));
    background: -moz-linear-gradient(top, #ca1b1b, #ad0808);
    background: gradient(linear, top, #ca1b1b, #ad0808);
    background: -o-linear-gradient(top, #ca1b1b, #ad0808);
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33);
 }
 .submit-but:hover{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ac0707+0,cc1c1c+100 */
background: #ac0707; /* Old browsers */
background: -moz-linear-gradient(top,  #ac0707 0%, #cc1c1c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ac0707), color-stop(100%,#cc1c1c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ac0707 0%,#cc1c1c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ac0707 0%,#cc1c1c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ac0707 0%,#cc1c1c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ac0707 0%,#cc1c1c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac0707', endColorstr='#cc1c1c',GradientType=0 ); /* IE6-9 */

}
 .but-wrapps{
     text-align:center;
     margin-bottom:26px;
     padding-top:26px;
     border-top:1px solid #e5e5e5;
 }
 .bx-auth-profile{
     margin-left: 72px;
    margin-right: 42px;
        border: 1px solid #e5e5e5;
    border-radius: 2px;
    margin-bottom:50px;
 }
.auth-profile-header{
    padding: 0;
    min-height: 39px;
    background: #f1f6f7;
    color: #646f73;
    font-size: 22px;
    line-height: 62px;
    text-align: center;
    font-weight: bold;
    border-top:none;
   vertical-align: middle;
   border-bottom: 1px solid #e5e5e5;
}
.bx-auth-profile form{
    padding:31px 44px 0px 48px;
}
p font.errortext{
    color:#fff!important;
    padding:10px 44px 10px 48px;
    background: #f00;
    font-size:14px;
    display:block;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33);

}
p font.notetext{
    color:#fff!important;
    padding:10px 44px 10px 48px;
    background: green;
    font-size:14px;
    display:block;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33);

}
.search-page input[type='text']{
    display: inlin-block;
    padding: 4px 7px 7px;
    color: #646f73;
    font-size: 14px;
    border: 1px solid #cbcecf;
    margin-bottom: 29px;
    border-radius: 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.search-page .site-button{
    line-height: 29px;
    vertical-align: middle;
}
.home-news-list h4 a{
    text-decoration:none;
    color: white;
}

.licenzii {
    padding: 15px;
    position: relative;
}

.licenzii img {
    width: 255px;
    vertical-align: top;
}

    .licenzii:hover img {
        box-shadow: 0 0 15px rgba(0,0,0,0.5);
        -moz-transform:  scale(1.1); /* ��� Firefox */
        -ms-transform:  scale(1.1); /* ��� IE */
        -webkit-transform: scale(1.1); /* ��� Safari, Chrome, iOS */
        -o-transform: scale(1.1); /* ��� Opera */
        transform: scale(1.1);
    }
.kafe-wrapper img{
    border:1px solid #e2e6e7;
    border-radius:3px;
}
.kafe-wrapper p{
    font-size:14px;
}
.head-kafe{
    margin-bottom:20px;
}
.second-block-cafe{
    padding-top:20px;
    border-top:1px solid #e2e6e7;
}
.second-block-cafe img, .first-block-kafe img{
    margin:0px 10px 10px 0px;
    float:left;

}
.slider-kafe-wrapper{
    padding:20px 53px;
    background: #f5f5f5;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.21) inset;
    border-radius:5px;
    position:relative;
}
.slider-kafe-wrapper .wrapper-slide-mini{
    margin:0px 10px;
}
 .bx-controls-direction{
  /*  position: absolute;
    top: 0px;
    width: 100%;*/
}
.main-slider-wrapper .slider-image{
    height:634px;
    background-position: center center;
    background-repeat: no-repeat;
   background-size: cover;
   width:100%;
}
.home-block .centering{
    margin-top:-135px;
}
.slider-kafe-wrapper a.bx-prev{
    left:0px;
    margin-left:-36px;
    top: 40%;
}
.slider-kafe-wrapper a.bx-next{
    right:0px;
    margin-right:-36px;
    top: 40%;
}
.main-slider-wrapper a.bx-prev{
    left:20px;
    top:300px;
}
.main-slider-wrapper a.bx-next{
    right:20px;
    top:300px;
}
 .bx-controls-direction a:hover{
     opacity:1;
 }
 .main-slider-wrapper li{
     position: relative;
 }
 .image-pattern{
     position:absolute;
     top:0px;
     left:0px;
     width:100%;
     height:634px;
     background: url('../images/pattern.png');
 }
 .bx-controls-direction a{
    font-size:0;
    display:block;
    width:20px;
    height:34px;
    position:absolute;
    opacity:0.6;
}
.main-slider-wrapper{
    max-width:1746px;
    margin:auto;
    position:relative;
}
.bx-controls-direction a.bx-prev{
    background: url('../images/slider-left.png');

}
.bx-controls-direction a.bx-next{
    background: url('../images/slider-right.png');

}
.error-text-generate{
    display:none;
}
.load-place{
    text-align:center;
}
.fau-pre-loader{
    width:256px;
    background: url('../images/493.GIF') no-repeat center center;
    height:6px;
    margin-top:10px;
    border-radius:5px;
    float:left;
    margin-bottom:10px;
    display:none;
    margin-left:5px;
}
.load-place .download-link{
    text-decoration: none;
    border:none;
    margin-bottom:10px;
    margin-top:10px;
    display:none;
}
.bx-auth-reg input[type=text], .bx-auth-reg input[type=password]{
    display: inline-block;
    padding: 7px 3px 7px 3px;
    color: #646f73;
    font-size: 14px;
    border: 1px solid #cbcecf;
    border-radius: 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.bx-auth-reg td{
    padding:10px 10px 10px 0px;
}
.bx-auth-reg input[type=submit]{
    display: block;
    float: left;
    padding: 5px 10px;
    color: white;
    font-size: 15px;
    text-align: center;
    font-weight: 700;
    border: 2px #cfcfcf solid;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
    background: #ca1b1b;
    background: -ms-linear-gradient(top, #ca1b1b 0%,#ad0808 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca1b1b', endColorstr='#ad0808');
    background: -webkit-gradient(linear, left top, left bottom, from(#ca1b1b), to(#ad0808));
    background: -moz-linear-gradient(top, #ca1b1b, #ad0808);
    background: gradient(linear, top, #ca1b1b, #ad0808);
    background: -o-linear-gradient(top, #ca1b1b, #ad0808);
}
.container .content table.admproc {
border:1px solid #eaeaea;
}
.container .content table.admproc thead th {
font-weight:bold;
padding:5px;
text-align:center;
border:1px solid #eaeaea;
}
.container .content table.admproc tr {
text-align:center;
}
.container .content table.admproc td {
border:1px solid #eaeaea;
padding:5px;
}